FGo! provides specific support for running TerraSync as a standalone program,
but this part is only needed with quite ancient FlightGear versions:
TerraSync is well integrated into FlightGear nowadays. You don't need to
enable these options with current versions of FlightGear.

If you want to enable TerraSync in FlightGear, you can add lines such as:

--enable-terrasync
--terrasync-dir=/path/to/the/directory/of/your/choice

to your FGo! configuration. This can also be set from the FlightGear GUI (at
least the enable/disable switch), in which case it normally ends up being
saved into ~/.fgfs.

 -- Florent Rougon <f.rougon@free.fr>, Wed, 24 Jun 2015 22:33:12 +0200
